:root{
	barrio: 'Barrio', cursive;
	rockSalt: 'Rock Salt', cursive;
	luckiestGuy: 'Luckiest Guy', cursive;
	acme: 'Acme', sans-serif;
	raleway	: 'Raleway', sans-serif;
}

.websiteContainer {
	width: 80%; /*Set the width of the entire website here */
	max-width: 1400px;
	margin-right: auto;
	margin-left: auto; /* Margin-left and right are set to auto to center the container */
}

.desktop{
	display: inline;
}

.mobile{
	display: none;
}

body{
	padding-top: 50px;
}

body p{
	font-family: 'Raleway', sans-serif !important;
}

footer p{
	font-size: 8px;
	text-align: center;
}

p{
	font-size: 16px;

}

.blockText p{
	padding: 2px;
	background: #fff;
    background: -webkit-radial-gradient(circle, #f7f7f7, white);
    background: -o-radial-gradient(circle, #f7f7f7, white);
    background: -moz-radial-gradient(circle, #f7f7f7, white);
    background: radial-gradient(circle, #f7f7f7, white);
	color: black;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
/* basic menu styles */

.block-menu {
	width: 80%;
	max-width: 1400px;
	top: 0;
	position: fixed;
	background: #000;
	z-index: 202;
}

.block-menu li {
	display: inline-block;
	width: 90px;
}

.block-menu li.contactNav{
	display: inline-block;
	width: 120px;
}

.block-menu li.linkNav{
	display: inline-block;
	width: 170px;
}

.block-menu li.whoComesNav{
	display: inline-block;
	width: 360px;
}

.block-menu li a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-family: 'Passion One', Arial, sans-serif;
	font-smoothing: antialiased;
	text-transform: uppercase;
	overflow: visible;
	line-height: 20px;
	font-size: 20px;
	padding: 15px 10px;
}

/* animation domination */
.three-d {
	perspective: 200px;
	transition: all .07s linear;
	position: relative;
	cursor: pointer;
}
	/* complete the animation! */
	.three-d:hover .three-d-box, 
	.three-d:focus .three-d-box {
		transform: translateZ(-25px) rotateX(90deg);
	}

.three-d-box {
	transition: all .3s ease-out;
	transform: translatez(-25px);
	transform-style: preserve-3d;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

/* 
	put the "front" and "back" elements into place with CSS transforms, 
	specifically translation and translatez
*/
.front {
	transform: rotatex(0deg) translatez(25px);
}

.back {
	transform: rotatex(-90deg) translatez(25px);
	color: #ffe7c4;
}

.front {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	padding: 15px 10px;
	color: white;
	pointer-events: none;
	box-sizing: border-box;
} 
.back {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #2d2d2d;
	padding: 15px 10px;
	color: white;
	pointer-events: none;
	box-sizing: border-box;
}

.imgFullWidth{
	width: 100%;
	max-width: 1400px;
	box-shadow: 0 0 0 0 #342247;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.wrapper{
	width: 100%;
	max-width: 1400px;
	max-height: 550.99px;
	height: calc((100vw * .6)/16*9);
}

.textWrapper{
	top: -250px;
	position: relative;
	width: 100%;
	max-width: 1400px;
	opacity: 0;
	background-color: #342247;
	z-index: 100;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.pictureHeaderRight{
	line-height: 1.5;
	color: white;
	position: relative;
	float: right;
	margin-top: -35%;
	margin-right: 5%;
	font-family: 'Rock Salt', cursive;
}

.pictureHeaderLeft{
	line-height: 1.5;
	max-width: 40%;
	color: white;
	position: relative;
	float: left;
	margin-top: -35%;
	margin-left: 5%;
	font-family: 'Rock Salt', cursive;
}

.factRight{
	color: #ffffff;
	float: right;
	position: relative;
	width: 40%;
	margin-top: -28%;
	margin-right: 5%;
	font-family: 'Acme', sans-serif;
	font-size: 25px;
	text-align: right;
	line-height: 1.8;
	word-spacing: 5px;
	padding-right: 5px;
	opacity: .5;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.factLeft{
	color: #ffffff;
	float: left;
	position: relative;
	width: 40%;
	margin-top: -28%;
	margin-left: 5%;
	font-family: 'Acme', sans-serif;
	font-size: 25px;
	text-align: left;
	line-height: 1.8;
	word-spacing: 5px;
	padding-left: 5px;
	opacity: .5;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.h2Right{
	position: relative;
	color: white;
	padding: 5px;
}

.h2Left{
	position: relative;
	color: white;
    padding: 5px;
}

#lifeH2{
	display: none;
}

.wrapper .pRight{
	padding: 7px;
    position: relative;
    color: white;
}

.wrapper .pLeft{
    padding: 7px;
    position: relative;
    color: white;
}

.wrapper:hover .textWrapper{
	top: -21px;
	opacity: 1;
}

.wrapper:hover .factRight{
	opacity: 1;
	box-shadow: 0 0 0 1.5px #fff;
}

.wrapper:hover .factLeft{
	opacity: 1;
	box-shadow: 0 0 0 1.5px #fff;
}

.pictureHeaderRight:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 0;
	height: 2.5px;
	background-color: #fff;
	content: "";
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.wrapper:hover .pictureHeaderRight:after {
	width: 100%;
}

.pictureHeaderLeft:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 0;
	height: 2.5px;
	background-color: #fff;
	content: "";
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.wrapper:hover .pictureHeaderLeft:after {
	width: 100%;
}

.contactForm{
	width: 50%;
	max-width: 700px;
	padding-left: 18px;
}

.links{
	line-height: 2.5;
}

@media screen and (max-width: 1600px) {
	.factRight{
		font-size: 20px;
		line-height: 1.5;
	}

	.factLeft{
		font-size: 20px;
		line-height: 1.5;
	}

	#lifeP{
		margin-top: -24%;
	}
}

@media screen and (max-width: 1270px) {
	.block-menu li a {
		font-size: 15px;
	}

	.block-menu li {
		display: inline-block;
		width: 70px;
	}

	.block-menu li.contactNav{
		display: inline-block;
		width: 90px;
	}

	.block-menu li.linkNav{
		display: inline-block;
		width: 130px;
	}

	.block-menu li.whoComesNav{
		display: inline-block;
		width: 280px;
	}
}

@media screen and (max-width: 1125px) {
	.factRight{
		margin-top: -26%;
		font-size: 18px;
		line-height: 1.2;
	}

	.factLeft{
		margin-top: -26%;
		font-size: 18px;
		line-height: 1.2;
	}

	#lifeP{
		margin-top: -20%;
	}

	.contactForm{
		width: 100%;
	}
}

@media screen and (max-width: 1024px) {
	.desktop{
		display: none;
	}

	.mobile{
		display: inline;
		width: 98%;
	}

	.contactForm{
		width: 97%;
	}

	body {
		padding-top: 55px;
		padding-left: 10px;
	    margin: 0;
	    font-size: 18px;
	}

	body p{
		font-family: 'Raleway', sans-serif !important;	
	}

	footer p{
		font-size: 8px;
		text-align: center;
	}

	a.anchor {
	    top: -80px;
	}

	#mobileHeader{
		width: 95%;
		color: white;
		margin-top: 25px;
		padding: 5px;
		background-color: black;
	}

	.overlay {
	    height: 100%;
	    width: 0;
	    position: fixed;
	    z-index: 300;
	    top: 0;
	    left: 0;
	    background-color: rgb(0,0,0);
	    background-color: rgba(0,0,0, 0.9);
	    overflow-x: hidden;
	    transition: 0.5s;
	}

	.overlay-content {
	    position: relative;
	    top: 25%;
	    width: 100%;
	    text-align: center;
	    margin-top: 30px;
	}

	.overlay a {
	    padding: 8px;
	    text-decoration: none;
	    font-size: 36px;
	    color: #818181;
	    display: block;
	    transition: 0.3s;
	}

	.overlay a:hover, .overlay a:focus {
	    color: #f1f1f1;
	}

	.overlay .closebtn {
	    position: absolute;
	    top: 20px;
	    right: 45px;
	    font-size: 60px;
	}

	.imageMobile{
		width: 96%;
		padding-top: 20px;
	}

	.pictureHeaderMobile{
		margin-top: -50%;
		padding-bottom: 44%;
		color: white;
		margin-left: 5%;
		font-family: 'Rock Salt', cursive !important;
	}

	.pictureHeaderMobile span{
		padding: 5px 10px;
	}

	.textWrapperMobile{
		width: 96%;
		background-color: #342247; 
		color: white;
		padding: 5px;
	}

	.textWrapperMobile p{
		font-size: 18px;
	}

	#anxietyHeader span, #anxietyText{
		background-color: #252EA4;
	}

	#depressionHeader span, #depressionText{
		background-color: #A60E0E;
	}

	#familyHeader span, #familyText{
		background-color: #A71C88;
	}

	#griefHeader span, #griefText{
		background-color: #E17A00;
	}

	#motivationHeader span, #motivationText{
		background-color: #9418CE;
	}

	#lifeHeader span, #lifeText{
		background-color: #DCCF00;
	}

	#stressHeader span, #stressText{
		background-color: #1FDF28;
	}

	@media screen and (max-height: 450px) {
	  .overlay a {font-size: 20px}
	  .overlay .closebtn {
	    font-size: 40px;
	    top: 15px;
	    right: 35px;
	  }
	}
}

@media screen and (max-width: 755px){
	#lifeHeader{
		line-height: 2;
	}
}

@media screen and (max-width: 590px) {
	.pictureHeaderMobile{
		font-size: 20px;
	}

	.textWrapperMobile p{
		font-size: 14px;
	}
}

@media screen and (max-width: 520px){
	body h1{
		font-size: 30px;
	}
}

@media screen and (max-width: 440px){
	body h1{
		font-size: 26px;
	}
}

@media screen and (max-width: 390px){
	body h1{
		font-size: 20px;
	}
}